map: Saltern
gamemode: Secret+ Medium
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 3d49abb8-7ba6-48ef-bf29-43f33f55c696
  playerICName: Kowo 'Lootbox' Kibe
  playerOOCName: Kappatalism
roundEndText: >2+



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]

  There was one a thief.

   [color=White]Kowo 'Lootbox' Kibe, Assistant[/color] ([color=gray]Kappatalism[/color]) was a thief and had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=green]Success![/color] (100%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


server_id: Goobstation
server_name: GoobSigma
roundId: 37352
endTick: 4952730
duration: 00:15:45.9323874
fileCount: 272
size: 33361506
uncompressedSize: 307451982
endTime: 1.21:51:30.8015757
...
